function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("properties","different");
x.t("possible","status");
x.t("tibemsmsg_get","property");
x.t("tibemsmsg_getintproperty","tibemsmsg");
x.t("tibemsmsg_getintproperty","using");
x.t("defines","eight");
x.t("tibemsmsg_getbyteproperty","tibemsmsg");
x.t("tibemsmsg_getbyteproperty","using");
x.t("description","tibems_conversion_failed");
x.t("description","message");
x.t("eight","calls");
x.t("tibemsmsg_getdoubleproperty","tibemsmsg");
x.t("tibemsmsg_getdoubleproperty","using");
x.t("tibems_double","value");
x.t("tibemsmsg_getshortproperty","tibemsmsg");
x.t("tibemsmsg_getshortproperty","using");
x.t("converting","compatible");
x.t("end-call","message");
x.t("end-call","call");
x.t("tibemsmsg_getfloatproperty","tibemsmsg");
x.t("tibemsmsg_getfloatproperty","using");
x.t("type","possible");
x.t("type","property");
x.t("type","tibems_not_found");
x.t("calls","properties");
x.t("calls","documented");
x.t("property","tibemsmsg_get");
x.t("property","name");
x.t("property","compatible");
x.t("property","function");
x.t("property","tibco");
x.t("property","message");
x.t("property","declaration");
x.t("property","values");
x.t("property","names");
x.t("tibems-status","end-call");
x.t("convert","property");
x.t("jms","rules");
x.t("jms","specification");
x.t("tibems_status","tibemsmsg_getintproperty");
x.t("tibems_status","tibemsmsg_getbyteproperty");
x.t("tibems_status","tibemsmsg_getdoubleproperty");
x.t("tibems_status","tibemsmsg_getshortproperty");
x.t("tibems_status","tibemsmsg_getfloatproperty");
x.t("tibems_status","tibemsmsg_getproperty");
x.t("tibems_status","tibemsmsg_getlongproperty");
x.t("tibems_status","tibemsmsg_getstringproperty");
x.t("tibems_status","tibemsmsg_getbooleanproperty");
x.t("tibemsmsg_getproperty","tibemsmsg");
x.t("tibemsmsg_getproperty","using");
x.t("tibemsmsg_getlongproperty","tibemsmsg");
x.t("tibemsmsg_getlongproperty","using");
x.t("cobol","call");
x.t("status","code");
x.t("group","parameters");
x.t("requested","type");
x.t("tibemsmsg","tibemsmsg_get");
x.t("tibemsmsg","message");
x.t("name","tibems_double");
x.t("name","property");
x.t("name","char");
x.t("name","tibemsmsgfield");
x.t("name","tibems_short");
x.t("name","tibems_float");
x.t("name","tibems_int");
x.t("name","reference");
x.t("name","tibems_byte");
x.t("name","case");
x.t("name","tibems_long");
x.t("name","tibems_bool");
x.t("tibems_conversion_failed","actual");
x.t("char","name");
x.t("char","value");
x.t("returning","tibems-status");
x.t("const","char");
x.t("tibemsmsgfield","value");
x.t("parameters","parameter");
x.t("compatible","requested");
x.t("compatible","types");
x.t("tibemsmsg_getstringproperty","calls");
x.t("tibemsmsg_getstringproperty","tibemsmsg");
x.t("tibemsmsg_getstringproperty","using");
x.t("strings","value");
x.t("empty","strings");
x.t("selector","identifier");
x.t("functions","convert");
x.t("messages","tibemsmsg");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibems_short","value");
x.t("different","value");
x.t("tibems_not_found","property");
x.t("selectors","property");
x.t("stores","value");
x.t("tibems_float","value");
x.t("types","converting");
x.t("types","functions");
x.t("purpose","value");
x.t("tibems_int","value");
x.t("reference","name");
x.t("reference","value");
x.t("identifier","message");
x.t("code","description");
x.t("tibco","software");
x.t("message","property");
x.t("message","name");
x.t("message","const");
x.t("message","selector");
x.t("message","selectors");
x.t("message","reference");
x.t("message","usage");
x.t("message","tibemsmsg_set");
x.t("actual","type");
x.t("tibems_byte","value");
x.t("rules","message");
x.t("null","empty");
x.t("value","tibems_status");
x.t("value","cobol");
x.t("value","returning");
x.t("value","types");
x.t("value","message");
x.t("value","usage");
x.t("value","location");
x.t("value","call");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsmsg_set","property");
x.t("location","remarks");
x.t("remarks","jms");
x.t("sensitive","property");
x.t("documented","group");
x.t("case","sensitive");
x.t("values","corresponding");
x.t("specification","defines");
x.t("tibems_long","value");
x.t("obey","jms");
x.t("call","tibemsmsg_getintproperty");
x.t("call","tibemsmsg_getbyteproperty");
x.t("call","tibemsmsg_getdoubleproperty");
x.t("call","tibemsmsg_getshortproperty");
x.t("call","tibemsmsg_getfloatproperty");
x.t("call","tibemsmsg_getproperty");
x.t("call","tibemsmsg_getlongproperty");
x.t("call","tibemsmsg_getstringproperty");
x.t("call","stores");
x.t("call","call");
x.t("call","tibemsmsg_getbooleanproperty");
x.t("pointer","tibemsmsg_getstringproperty");
x.t("pointer","value");
x.t("corresponding","type");
x.t("using","value");
x.t("names","null");
x.t("names","obey");
x.t("tibemsmsg_getbooleanproperty","tibemsmsg");
x.t("tibemsmsg_getbooleanproperty","using");
x.t("tibems_bool","value");
}
